» Ubuntu » Пакети

Error

two or more packages specified (ipadic natty)